CMS WordPress – Resolver error en las traducciones tras actualizar a la versión 4.0

Hace un par de días apareció la nueva versión 4.0 de WordPress, cuya actualización venia acompañada de reajustes en los themes, algunos plugins y las traducciones.

WP4.0Al entrar hoy al escritorio de WordPress, he podido ver que las traducciones no se han actualizado correctamente ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Solo podemos hacerlo manualmente, y si no deberemos esperar a que lo resuelvan los chicos de WordPress.

needupdate

Error al actualizar.Vamos a arreglarlo nosotros mismos, para lo que necesitaremos un cliente FTP como por ejemplo FileZilla, y la última versión de WordPress recién descargada, que descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, haremos un backup completo de nuestra instalación de WordPress, otro del contenido del sitio web, y por ultimo otro de la base de datos.

BackupsAhora debemos subir una copia del directorio wordpress/wp-content/languages de la versión 4.0 recién descomprimida al directorio /wp/wp-content/ de nuestro servidor web y sobrescribiremos la actual. Es muy importante que antes de hacer esto comprobemos que hemos cerrado sesión en el escritorio de WordPress.FileZillaTras dirigirnos a la pagina de actualizaciones de WordPress, podemos comprobar que ya disponemos de la última versión de las traducciones.

Traducciones actualizadas.Aunque no tengamos actualizaciones pendientes, nos sigue mostrando un aviso, y para perderle de vista debemos hacer click en la opción comprobar en busca de nuevas actualizaciones.

Todo ok

Si te ha gustado puedes seguirme en Twitter, Facebook, Google+, Linkedin, o compartirlo con los botones ubicados debajo de esta publicación, si tienes cualquier pregunta o sugerencia no dudes en comentar.

Ayudanos a llegar a más lectores Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Deja un comentario